#mobile-loading-dialog {
  position: fixed;
  z-index: 100;
  background-color: #fff;
  text-align: center;
  width: 100%;
  margin-top: 110px;
  top: 100px;
}
.text-overflow {
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}
#infoweb .header {
  background-color: #EFEFEF;
}
#infoweb .header .title {
  background-color: inherit;
  font-size: 16px;
}
#infoweb .header .title-sub {
  background-color: inherit;
}
#infoweb .im-popup .header {
  color: #222;
  border-bottom: 1px solid #CCC;
}
#infoweb .web .nav {
  background-color: #EFEFEF;
  display: flex;
  align-items: center;
}
#infoweb .web .nav .calendar-title {
  position: relative;
}
#infoweb .web .nav .calendar-title .title {
  font-size: 16px;
  font-weight: bold;
  color: #000;
}
#infoweb .web .nav .calendar-title .im-input {
  position: absolute;
  width: 90px;
  opacity: 0;
  margin-top: -5px;
}
#infoweb .web .nav .btn-area-left {
  width: 50px;
  height: 100%;
  line-height: 100%;
  text-align: left;
  display: flex;
  align-items: center;
  justify-content: flex-start;
}
#infoweb .web .nav .cal-box {
  flex: 1;
  display: flex;
  align-items: center;
  justify-content: center;
}
#infoweb .web .nav .cal-box .l-btn-area,
#infoweb .web .nav .cal-box .r-btn-area {
  margin: 0 10px;
  height: 100%;
  line-height: 100%;
  display: flex;
  align-items: center;
}
#infoweb .web .nav .cal-box .c-btn-area {
  height: 100%;
  line-height: 100%;
  display: flex;
  align-items: center;
}
#infoweb .web .nav .btn-area-right {
  width: 50px;
  height: 100%;
  line-height: 100%;
  text-align: right;
  display: flex;
  align-items: center;
  justify-content: flex-end;
}
#infoweb .web .my-tr {
  border-bottom: 1px solid #E5E5E5;
}
#infoweb .web .my-tr.current {
  background-color: #E8EFF6;
}
#infoweb .web .contents .overflow .mytable td {
  padding: 10px 0;
}
#infoweb .web .contents .overflow .mytable td .desc {
  padding: 0 10px;
}
#infoweb .web .contents .overflow .of-box {
  padding: 0;
}
#infoweb .web .contents .overflow .of-box .ofb-box {
  margin-bottom: 0;
  border-bottom: 1px solid #AAA;
}
#infoweb .web .contents .overflow .of-box .ofb-box .ofbb-title {
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 10px;
  margin: 0;
  border-bottom: 1px solid #DDD;
}
#infoweb .web .contents .overflow .of-box .ofb-box .ofbb-title .title {
  -webkit-box-flex: 1;
  -moz-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}
#infoweb .web .contents .overflow .of-box .ofb-box .ofbb-title .arrow {
  width: 50px;
  text-align: right;
}
#infoweb .web .contents .overflow .of-box .ofbb-setting {
  padding: 10px;
}
#infoweb .web .contents .overflow .of-box .ofbb-setting .item-list .item.active i {
  color: #fe9903;
}
#infoweb .web .contents .overflow .of-box .ofbb-setting .item-list .item i {
  color: #DDD;
}
#infoweb .web .contents .overflow .of-box .ofbb-setting .item-list .item a {
  display: block;
  padding: 10px 0;
  border-bottom: 1px solid #DDD;
}
#infoweb .web .el-box .elb-top {
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}
#infoweb .web .el-box .elb-top .elb-title {
  -webkit-box-flex: 1;
  -moz-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  text-align: left;
  padding-left: 10px;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}
#infoweb .web .el-box .elb-top .elb-date {
  -webkit-box-flex: none;
  -moz-box-flex: none;
  -webkit-flex: none;
  -ms-flex: none;
  flex: none;
  text-align: right;
  padding-right: 10px;
  font-size: 12px;
  color: #AAA;
}
#infoweb .web .el-box .elb-bot {
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  align-items: center;
  text-align: left;
  padding: 5px 10px 0;
}
#infoweb .web .el-box .elb-bot .elb-real {
  -webkit-box-flex: 1;
  -moz-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  font-weight: bold;
}
#infoweb .web .el-box .elb-bot .elb-fore {
  -webkit-box-flex: 1;
  -moz-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}
#infoweb .web .el-box .elb-bot .elb-prev {
  -webkit-box-flex: 1;
  -moz-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}
#infoweb .web .el-box .elb-bot .elb-label {
  margin-right: 10px;
  font-size: 12px;
  color: #999;
}
